.dummybg {
	background-image:url("../1612_top/bk.png");
}

.All2 {
	width:800px;
}

.Left {
	width:626px; float:left;
}

.Left > .tabNav {
	display: flex;
	flex-wrap: nowrap;
}
.Left > .tabNav > li {
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center center;
}
.Left > .tabNav > li.pickup { background-image: url(tab_01_on.png); }
.Left > .tabNav > li.newItem { background-image: url(tab_02_on.png); }
.Left > .tabNav > li.teaNavi { background-image: url(tab_03_on.png); }
.Left > .tabNav > li.firstRecommend { background-image: url(tab_04_on.png); }
.Left > .tabNav > li img.current {
	visibility: hidden;
}
.Left > .inner {
	border: 3px solid #E3E9D5;
	border-top: none;
}
.Left > .inner > div{
	display: none;
}
.Left > .inner a {
	display: block;
	text-decoration: none;
	color: #606060;
}

.Left > .inner > .pickup{
padding: 10px 8px 20px;
}
.Left > .inner > .pickup h2 {
float: left;
margin: 4px 0 ;
}
.Left > .inner > .pickup dl {
float: left;
width: 408px;
margin: 0 0 0 15px;
}
.Left > .inner > .pickup dl dt {
font-size: 140%;
color: #465D4C;
font-weight: bold;
}
.Left > .inner > .pickup dl dd {
color: #666;
}
.Left > .inner > .pickup dl dd img {
margin: 5px 0;
}
.Left > .inner > .pickup ul {
padding: 10px 0 0;
clear: both;
display: flex;
flex-wrap: nowrap;
justify-content:space-between;
}
.Left > .inner > .pickup ul li {
flex-basis: 138px;
}
.Left > .inner > .pickup ul li a strong {
color: #469231;
font-size: 1.15em;
display: block;
margin: 5px 0;
}

.Left > .inner > .newItem{
padding: 0 8px 10px;
}
.Left > .inner > .newItem ul {
padding: 5px 0 0;
display: flex;
flex-wrap: wrap;
justify-content:space-between;
}
.Left > .inner > .newItem ul li {
flex-basis: 108px;
box-sizing: border-box;
padding: 0 0 10px;
}
.Left > .inner > .newItem ul li a img {
background: url(../1710_top/bg_new_item.png);
padding: 9px;
width: 90px;
height: 90px;
}
.Left > .inner > .newItem ul li a strong {
color: #469231;
display: block;
margin: 3px 0;
}


.Left > .inner > .teaNavi{
padding: 5px 3px 10px;
}
.Left > .inner > .teaNavi > p {
padding: 0 10px;
font-size: 1.1em;
}
.Left > .inner > .teaNavi > p strong {
color: #2D6E39;
}
.Left > .inner > .teaNavi > h2 {
text-align: center;
margin: 10px 0;
}
.Left > .inner > .teaNavi ul {
display: flex;
flex-wrap: nowrap;
justify-content:space-between;
padding: 0 5px;
background: url(../1710_top/bg_teanavi_pt.gif) center top repeat-x;
}
.Left > .inner > .teaNavi ul li {
width: 198px;
}
.Left > .inner > .teaNavi ul li:nth-of-type(1) { background-color: #D8EDE6;}
.Left > .inner > .teaNavi ul li:nth-of-type(2) { background-color: #E9ECC6;}
.Left > .inner > .teaNavi ul li:nth-of-type(3) { background-color: #F4E0BD;}
.Left > .inner > .teaNavi ul li p {
font-size: 1.2em;
padding: 10px;
}

.Left > .inner > .teaNavi .check {
margin: 3px 0;
padding: 0 5px;
}
.Left > .inner > .teaNavi .check a {
display: block;
background: #F6F6F6 url(../1710_top/ic_teanavi_arror.gif) 570px center no-repeat;
overflow: hidden;
padding: 10px 35px 10px 5px;
}
.Left > .inner > .teaNavi .check a h3 {
font-weight: bold;
font-size: 1.5em;
padding: 8px 0 12px;
}
.Left > .inner > .teaNavi .check a h3 img {
float: left;
margin: 0 5px 0 0;
}


.Left > .inner > .firstRecommend{
padding: 10px;
}
.Left > .inner > .firstRecommend h2{
text-align: center;
font-size: 1.7em;
font-weight: normal;
margin: 5px 0 10px;
}
.Left > .inner > .firstRecommend h2 img:nth-of-type(1){
float: left;
margin: 0 15px 0 0;
}
.Left > .inner > .firstRecommend h2 img:nth-of-type(2){
float: right;
margin: 0 0 0 15px;
}
.Left > .inner > .firstRecommend h2 + p {
font-size: 1.2em;
line-height: 1.3;
}
.Left > .inner > .firstRecommend h2 + p strong {
color: #2D6E39;
}
.Left > .inner > .firstRecommend ul {
padding: 8px 0 0;
clear: both;
display: flex;
flex-wrap: nowrap;
justify-content:space-between;
}
.Left > .inner > .firstRecommend ul li {
flex-basis: 288px;
border-radius: 18px;
padding: 15px 0;
overflow: hidden;
}
.Left > .inner > .firstRecommend ul li a {
color: #333;
display: block;
}
.Left > .inner > .firstRecommend ul li:nth-of-type(1){ background-color: #FDF7EB;}
.Left > .inner > .firstRecommend ul li:nth-of-type(2){ background-color: #F3F7ED;}
.Left > .inner > .firstRecommend ul li h3 {
text-align: center;
font-size: 1.5em;
font-weight: bold;
background: #FFF;
padding: 8px;
box-shadow: 0 2px 2px #CCC;
margin: 0 0 8px;
}
.Left > .inner > .firstRecommend ul li p {
margin: 5px 0;
padding: 0 10px;
}
.Left > .inner > .firstRecommend ul li div {
text-align: center;
}


.Right {
	width:162px; float:left;
	margin:0 0 0 12px;
}
.Right a.chaman {
	display: block;
	color: #FFF;
	text-decoration: none;
	border-radius: 9px;
	background-image: url(../1710_top/bg_chaman.jpg);
	padding: 5px 13px 10px;
	margin: 0 0 10px;
}
.Right a.chaman h2{
	font-weight:bold;
	line-height:2.0;
	color:#FFF;
	font-size:1.25em;
	text-align: center;
}
.Right a.chaman h3{
	margin: 5px 0;
	font-weight: bold;
}
.Right a.chaman h3 strong {
	display: block;
	text-align: center;
}


.Right .tbg{
	background-image:url("../1612_top/bg02.png"); width:181px; height:38px; margin-left:10px; padding-left:13px;
}


.title_bg{
	width:800px;
	height:143px;
	background-image:url("../1612_comic/title_bg.png");
	background-repeat: no-repeat;
	overflow: hidden;
}

.title_bg .ttxt {
	width:220px; color:#465D4C; font-weight:bold; margin-left:50px; margin-top:15px; font-size:22px; float:left; line-height:1.5em;
}

.title_bg .ttxt1 {
	color:#465D4C; font-weight:bold; font-size:22px; margin-top:10px; margin-left:110px; overflow:hidden; line-height:1.5em;
}

.title_bg .ttxt2 {
	color:#4B3326; font-size:15px; margin-top:0px; margin-left:110px; overflow:hidden; line-height:1.5em;
}

.osarai {
	width:800px;
	height:273px;
	background-image:url("../1612_comic/osarai_bg.png");
	background-repeat: no-repeat;
	background-position:center top;
	overflow:hidden;
	background-color:#FFF;
}

.osarai .tit {
	color:#131304; font-weight:bold; margin-top:60px; margin-left:62px; font-size:20px;
}

.osarai .cnt {
	color:#131304; margin-top:20px; margin-left:62px; font-size:18px; line-height:1.5em;
}


.pnt {
	width:700px; background-color:#E2E661; overflow:hidden; margin:0 auto; border: 4px solid #000000;
}

.pnt .tit {
	color:#131304; font-weight:bold; margin-top:40px; margin-left:62px; margin-right:62px; font-size:20px; background-image:url("../1703_comic/leaf.png"); background-repeat: no-repeat; background-position:left top; height:35px; line-height:35px;
}

.pnt .cnt {
	color:#131304; margin-left:62px; margin-right:62px; margin-bottom:40px; font-size:18px; line-height:1.5em;
}

.recom {
	background-image:url("../1612_top/bg03.png"); width:787px; height:38px; color:#FFF; padding-left:13px;
}

.recom h2{
	font-weight:bold; line-height:0.55; color:#FFF; font-size:18px; margin-bottom: 0px; margin-top:0px; padding-top:15px;
}

.recom2 {
	background-color: rgba( 170, 165, 164, 0.2 ); margin-bottom:12px; padding-bottom:19px;
}

.recom2 h3{
	font-weight:bold; color:#465D4C; font-size:16px; padding-top:13px; margin-top:0px; margin-bottom:10px; padding-left:13px;
}

.linkBoxR1 {
	float:left; background-color:#FFF; width:175px; height:210px; position:relative;
}

.linkBoxR1 .pic{
	margin:6px;
}

.linkBoxR1 .txt1{
	margin-left:6px; font-size:13px; font-weight:bold; line-height:1.3em;
}

.linkBoxR1 .txt2{
	color:#444444;
}

.linkBoxR1 .txt3{
	color:#469231;
}


.linkBoxR1 a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
}

.linkBoxR2 {
	float:left; background-color:#FFF; width:175px; height:210px; margin-left:12px; position:relative;
}

.linkBoxR2 .pic{
	margin:6px;
}

.linkBoxR2 .txt1{
	margin-left:6px; font-size:13px; font-weight:bold; line-height:1.3em;
}

.linkBoxR2 .txt2{
	color:#444444;
}

.linkBoxR2 .txt3{
	color:#469231;
}

.linkBoxR2 a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
}


.prod {
	width:800px;
	height:100px;
	background-color:#FFF;
	padding-top:40px;
	border-bottom:#96A339 1px solid;
}

.prod div {
	width:535px; height:57px; margin:0px auto;
}

.prod div img {
	 width:535;
	 height:57;
}


.bntitle {
	width:800px;
	height:83px;
	background-image:url("../1612_comic/line.png");
	background-repeat: no-repeat;
	background-position:center bottom;
	overflow:hidden;
}

.bntitle div {
	color:#4C6600;
	font-weight:bold;
	margin-top:50px;
	margin-left:5px;
	font-size:18px;
}


.linkBoxP {
	width:250px; height:116px; background-color:#FFF; box-shadow:0px 0px 5px #D6D4D4; margin-left:13px; margin-bottom:13px; float:left; position:relative;
	letter-spacing: -0.1em;
}
.linkBoxP .pic{
	width:104px; height:104px; margin:6px; float:left;
}

.linkBoxP .txt{
	width:134px; float:left; line-height:102%;
}

.linkBoxP .txtb{
	margin-top:6px; margin-right:6px; font-size:13px; font-weight:bold; height:83px; line-height:1.3em;
}

.linkBoxP .txtb .txt1{
	color:#444444;
}

.linkBoxP .txtb .txt2{
	color:#469231; font-size:12px;
}

.linkBoxP .btn2 {
	width:74px; height:20px; margin-left:50px;
}

.linkBoxP a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
}

.bnpic {
	width:170px; height:286px; background:#FFF; margin:12px; box-shadow:0px 0px 5px #D6D4D4;
}

.bnpic img {
	 width:158px;
	 height:274px;
	 margin:6px;
}

.bntxt {
	width:170px; height:80px; margin-bottom:0px; margin:0 auto; font-weight:bold; line-height:1.5em;
}

.bntxt .num{
	color:#469231; font-size:13px;
}

.bntxt .des{
	color:#444444; font-size:12px;
}




